baseURL = 'https://example.org/'
languageCode = 'en-us'
title = 'Minimal Setups'
# theme = "ananke"
theme = "hugo-theme-pixyll"
sectionPagesMenu = "main"
googleAnalystics = ""

[params]
site_logo = "logo.png"

[security.funcs]
getenv = [ '^HUGO_' ]
